(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.Bitmap2 = function() {
	this.initialize(img.Bitmap2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,400,300);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.tex = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Bitmap2();
	this.instance.parent = this;
	this.instance.setTransform(0,0,1.519,1.355);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.tex, new cjs.Rectangle(0,0,607.6,406.4), null);


(lib.shadow = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#333333").s().p("AiXKMIAAnCQhYgfhHhIQiBiAAAi2QAAi3CBiAQCAiBC2AAQC2AACBCBQCBCAAAC3QAAC2iBCAQg6A6hFAhIAAHOg");
	this.shape.setTransform(44,65.2);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.shadow, new cjs.Rectangle(0,0,88,130.4), null);


// stage content:
(lib.schoolbell_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		playSound("schoolbell");
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(8));

	// Layer 4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#727272").s().p("AhMAeQBFgVBSgyIADAGQgiAhgjASQglAVgnAFg");
	this.shape.setTransform(384.1,252.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#DFDFDF").s().p("AhLAmIgCgCQA1gVAkgSQAmgTAXgSIAFAJQhSAzhFAUg");
	this.shape_1.setTransform(383.8,251.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#4A4A4A").s().p("AjRCNQAhg2A8g9QAhgkEViBIAKgDIAEACIACADQgQAEiMBEQiKBDgfAjIhUBqIgKgCg");
	this.shape_2.setTransform(354.6,268.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#ACACAC").s().p("AjPCMIBUhqQAfgiCKhEQCMhEAQgFIAFAEIABACQgRAGiKBDQiLBDgfAjIhRBmIgJgCg");
	this.shape_3.setTransform(355.4,269.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#8A8A8A").s().p("AjQCJIBRhmQAfgjCLhDQCKhDARgGIACADIAJAMIAAABIkMCEQhTAtgxBYIgRgEg");
	this.shape_4.setTransform(356.4,269.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.rf(["#FFFFFF","#000000"],[0,1],-3.6,1.2,0,-3.6,1.2,10.4).s().p("AhBA+IgEgCQgNgKAAglQAJhMBZACQAIABAHADQAeAMAWAiQgSANgiASQgkASg3AXIgDABIgBAAg");
	this.shape_5.setTransform(382,248.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#333333").s().p("AhLAnIgDgDIABAAIACAAIACgCQA3gWAkgRQAigSASgOIAEgEIAFAIQgYARglATQglATg0AUg");
	this.shape_6.setTransform(383.2,251.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#4A4A4A").s().p("Ai8CqQAag6AzhFQAbgpD/inIAKgEIAFABIADACQgRAIiABXQh/BVgaAnIhEB1IgLAAg");
	this.shape_7.setTransform(352.2,266.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#ACACAC").s().p("Ai5CoIBEh1QAZgnCAhWQCAhWAQgIIAFADIABACQgPAIiABXQiABVgZAnIhCBxIgJgBg");
	this.shape_8.setTransform(353.1,266.5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#8A8A8A").s().p("Ai7CmIBBhxQAagnCAhWQB/hWAQgIIACACIALAMIAAAAIj2CpQhMA5gkBdQgIgBgJAAg");
	this.shape_9.setTransform(354.2,266.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#DFDFDF").s().p("AhGAwIgBgCQAxgbAhgYQAigYAVgVIAGAJQhJA9hDAfg");
	this.shape_10.setTransform(378.8,245.3);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#727272").s().p("AhHApQBCgfBJg9IAEAGQgcAkggAXQgiAbgmALg");
	this.shape_11.setTransform(379.1,246.3);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#333333").s().p("AhFAxIgDgCIABAAIACgBIABgCQA0gdAhgXQAfgWAPgRIAFgEIAFAHQgVAVgiAXQgiAZgwAbg");
	this.shape_12.setTransform(378.1,244.7);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.rf(["#FFFFFF","#000000"],[0,1],-3.4,1.3,0,-3.4,1.3,10.4).s().p("Ag3BDIgFgBQgOgIgFglQgDhMBYgMQAJABAHACQAfAHAbAfQgPARggAVQghAYgzAdIgCACIgCAAg");
	this.shape_13.setTransform(376.4,242.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#ACACAC").s().p("Ai6CoIBFh1QAZgmCAhWQCAhYAQgHIAFADIACACQgRAIiABXQh/BVgaAoIhBBwIgKgBg");
	this.shape_14.setTransform(353.1,266.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#8A8A8A").s().p("Ai7CmIBBhxQAagnB/hWQCAhXARgHIABACIALALIAAACIj2CnQhMA6gkBdIgRgBg");
	this.shape_15.setTransform(354.2,266.9);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#4A4A4A").s().p("Ai7CqQAZg6AzhFQAcgpD/inIAKgEIAEABIADACQgQAHiABYQiABWgZAmIhFB1IgKAAg");
	this.shape_16.setTransform(352.2,266.3);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#727272").s().p("AhHApQBCgfBJg9IAEAGQgdAkgfAYQgiAagnALg");
	this.shape_17.setTransform(379.1,246.3);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#DFDFDF").s().p("AhFAwIgCgCQAxgcAhgXQAigYAVgVIAGAJQhJA9hDAfg");
	this.shape_18.setTransform(378.8,245.3);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#333333").s().p("AhFAxIgDgCIABAAIACgBIACgBQAzgdAhgYQAfgWAPgRIAEgEIAGAHQgVAVgiAXQgiAZgwAbg");
	this.shape_19.setTransform(378.1,244.7);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.rf(["#FFFFFF","#000000"],[0,1],-3.4,1.4,0,-3.4,1.4,10.4).s().p("Ag3BDIgEgBQgOgIgGglQgChMBYgMQAIABAHACQAgAIAaAeQgPARgfAVQgiAYgyAeIgCABIgCAAg");
	this.shape_20.setTransform(376.4,242.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).to({state:[{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7}]},1).to({state:[{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]},1).to({state:[{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14}]},1).to({state:[{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]},1).to({state:[{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14}]},1).to({state:[{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]},1).to({state:[{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14}]},1).wait(1));

	// Layer 3
	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#737373").s().p("AgGC3QgOgGgPgLIAAh7IgBgcQgBiZgCgOQgBgNAkgNQARgGASgEQAMEVgFBfQgJAFgLAAQgMAAgMgGg");
	this.shape_21.setTransform(270.2,319.3);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#29210C").s().p("Ag9ALIAAgHIAAgNIAFAAQAYACAYAAQAjAAAjgDIAAAVg");
	this.shape_22.setTransform(299.7,276.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#383735").s().p("Ag9AJIAAgRIB7AAIAAAGIAAALg");
	this.shape_23.setTransform(299.7,278.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#3A3A3A").s().p("AkAEnQghgYgPgbIgIgWQgTgdgBh+IABgwIAIigQAFhPBTgzQAqgZAogLQDZg2ENAlQlBgZj1BmQhPBAAND6QADA6AIBEQAYBdBhA2Qg0gTglgag");
	this.shape_24.setTransform(285.6,316.9);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#555555").s().p("AkTDtQgRgLgHgMIgbgBQgqgIgMgSQgGhFgChFQgDhoAGhsQApglAqgIQAGgQAVgMQBKgtDiAFICIAHQBxAOAXAnQBMANADAfQAUCDgIDGQgGAthRAEQgMAxiAAPIiIAHIgvAAQi7AAhCgogAgUjyQiHAGhFAcQgYAJgMAJIgGAJIABGDIAFAHQAMAKAYAJQBFAbCHAHIAQABIAQgBQCHgHA+gSQAfgJAHABQAGAAAPgRQAIgLADgrQAEg5gEg8QgFg6gBg7QgCgsgGgsQgFgZgIgFQgMgJgYgJQhFgciHgGIgQgBIgQABgAlEisQgkAMABAOQACAOABCZIABAcIAAB7QAPALAOAGQAZAJAUgIQAFhfgMkVQgSAEgSAGg");
	this.shape_25.setTransform(302.2,318.8);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#686868").s().p("AgbD+QiHgHhFgbQgYgIgMgLIgFgGIgBmEIAGgIQAMgKAYgJQBFgbCHgGIARgBIAQABQCGAGBFAbQAZAJALAKQAIAFAFAZQAHArABAtQABA6AFA7QAEA7gEA6QgCArgJALQgOARgHgBQgHAAgfAIQg+ATiGAGIgQABIgRgBg");
	this.shape_26.setTransform(302.9,319.9);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#696969").s().p("AlRE7IgHgDQhhg1gYheQgIhEgDg6QgNj6BPg/QD2hnFAAZIALACQCKATBdAeQBYAdgHC0IgBAIIAAADIgECgQgBA8gGAwQgGAvg9AuQg9AtjZAXQhEAHhKACIg8AAQidgJhkghgAkdj1QgWAMgFAQQgqAIgqAlQgFBsADBnQACBGAGBFQALASAqAHIAbACQAHAMASALQBJAtDjgGICHgGQCAgQAMgwQBSgFAFgtQAJjGgViCQgCgfhNgNQgWgohygNIiHgHIgvAAQi8AAhBAog");
	this.shape_27.setTransform(303.3,319.7);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#474747").s().p("AgvGOQjEgShagVQhEgUgqgUQgdgOgRgOIgegdQgLgLgGgqIgCgOIgKk/QAAgOACgOQADgqAHgeIAFgUQAKggASgSQAAgBAAAAQAAgBABAAQAAAAAAgBQABAAAAAAQAHgHAJgGIACgCQBqhLEugaIAAAHIAAASIB6AAIAAgMIASAAIANgQICxASIAIAmQAgAEAdAFIAKACIAKACIAQAEQA1ANAjATQASAJARALQAGAEAFAFIADADQAoAnAFBoIAHESQgEBZg1AwQg+A3hkAaQhkAZiOAOIgKATIh1ADgAk0lAQgoALgqAZQhTAzgGBPIgHCgIgBAwQABB+ASAdIAJAWQAPAbAhAYQAkAaA1ATIAHACQBkAiCcAJIA8gBQBKgCBEgHQDZgXA+gtQA8gtAHgwQAGgwABg8IAEifIAAgDIAAgIQAHi0hYgdQhdgfiJgTIgMgBQhsgPhjAAQiUAAiCAggAlnlUQisA4AKBrIAFEcQADBVALAeQAOAkAeAbQgVgWgLgdQgLgegDhVIgFkcQgKhrCBgrQCBgsA8gPQhQAIhOAag");
	this.shape_28.setTransform(301.1,318.2);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#3A3A3A").s().p("AiMELQgLgegDhVIgFkcQgDgkARgeQAhg8ByglQBOgaBQgIQg8APiAAsQhLAZgcAvQgUAhAEAtIAFEcQADBVALAeQALAdAVAWQgegbgOgkg");
	this.shape_29.setTransform(264.9,313.7);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#797979").s().p("AgfhHIAIgCIA3CPIgHAEg");
	this.shape_30.setTransform(300.1,175.3);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.rf(["#FFFFFF","#333333"],[0.118,1],1.9,-0.9,0,1.9,-0.9,8.5).s().p("AgWAxQgXgWAAggQAAggAXgXQAGgHAIgEIA2COIgOABQggAAgWgXg");
	this.shape_31.setTransform(296.2,176.1);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.rf(["#FFFFFF","#333333"],[0.118,1],-6.9,-1.8,0,-3.9,-1.8,8.6).s().p("AguhGQAIgCAIAAQAfAAAXAWQAXAYAAAfQAAAggXAXQgHAIgJAFg");
	this.shape_32.setTransform(302.5,175);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#A1A29D").s().p("AghhFIALgFIA4CRIgLAEg");
	this.shape_33.setTransform(299.2,175.6);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#1F1F1F").s().p("AgehFIAFgDIA4CQIgHABg");
	this.shape_34.setTransform(298.4,175.9);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#3F3C2D").s().p("Ag7A8QgZgZAAgjQAAgiAZgaQAZgYAiAAQAjAAAZAYQAZAaAAAiQAAAjgZAZQgJAJgJAFIgDgGQAJgGAHgHQAXgXAAggQAAgggXgXQgXgWggAAQgHAAgIACIgIABIgMAFIgFADQgIAFgGAGQgXAXAAAgQAAAgAXAXQAXAXAfAAIAOgBIACAHQgIABgIAAQgiAAgZgZg");
	this.shape_35.setTransform(299.4,175.5);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.lf(["#CCCCCC","rgba(125,107,71,0)","rgba(153,153,153,0.2)","rgba(89,71,35,0.2)"],[0.055,0.471,0.745,0.992],-65.9,-38.1,37.9,50.8).s().p("AliFiQiSiTAAjPQAAjOCSiUQCUiSDOAAQDQAACSCSQCTCUAADOQAADPiTCTQiSCTjQAAQjOAAiUiTg");
	this.shape_36.setTransform(297.2,176.9);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.rf(["#FFFFFF","#CCCCCC","#999999","#666666"],[0.153,0.404,0.745,0.992],126.1,-3.8,0,132.4,-3.8,229).s().p("AgwO8IgEAAQkAgNjNiGQhVg4hMhMQkYkYAAmNQAAmLEYkZQBMhMBVg4QDiiUEfAAQGLAAEXEYQEZEZAAGLQAAGNkZEYQjbDckjAwQguAHgwADQgjACgjAAQgYAAgYgBg");
	this.shape_37.setTransform(298.8,179.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_37},{t:this.shape_36},{t:this.shape_35},{t:this.shape_34},{t:this.shape_33},{t:this.shape_32},{t:this.shape_31},{t:this.shape_30},{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21}]}).wait(8));

	// Layer 5
	this.instance = new lib.shadow();
	this.instance.parent = this;
	this.instance.setTransform(300.6,267.4,1.722,1.595,0,0,0,44,65.2);
	this.instance.filters = [new cjs.BlurFilter(40, 40, 3)];
	this.instance.cache(-2,-2,92,134);

	this.instance_1 = new lib.tex();
	this.instance_1.parent = this;
	this.instance_1.setTransform(300.5,203.2,1,1,0,0,0,303.8,203.2);
	this.instance_1.filters = [new cjs.ColorFilter(0.75, 0.75, 0.75, 1, 15.5, 2.5, 0, 0)];
	this.instance_1.cache(-2,-2,612,410);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("Egu3AfQMAAAg+fMBdvAAAMAAAA+fg");
	this.shape_38.setTransform(300,200);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_38},{t:this.instance_1},{t:this.instance}]}).wait(8));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(296.7,200,607.6,429.4);
// library properties:
lib.properties = {
	width: 600,
	height: 400,
	fps: 24,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/Bitmap2.png?1483882737735", id:"Bitmap2"},
		{src:"sounds/schoolbell.mp3?1483882737735", id:"schoolbell"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;